.weather-container {
  backdrop-filter: blur(0.1px);
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 5px;
  width: 60%;
  margin-bottom: 20px;
  margin-left: 530px;
}

.weather-title {
  font-size: 42px;
}

.weather-data-container {
  display: flex;
  overflow-x: hidden;
  flex-wrap: nowrap;
  flex-direction: row;
}

.horizontal-scroll-container {
  white-space: nowrap;
  overflow-x: auto;
  margin-top: 20px;
}

.slideLeft {
  position: absolute;
  top: 38%;
  transform: translateY(-50%);
  z-index: 1;
  transform: rotate(180deg);
  transform-origin: center;
  transform: scaleX(-1);
  margin-left: 15px;
  height: 100px;
  width: 100px;
}

.slideLeft {
  left: 10px; /* Adjust as needed */
}

.slideRight {
  right: 10px; /* Adjust as needed */
}
.slideRight {
  position: absolute;
  top: 43%;
  transform: translateY(-50%);
  z-index: 1;
  margin-right: 35px;
  height: 100px;
  width: 100px;
}
.slideLeft:hover {
  background-color: lightgreen;
}
.slideRight:hover {
  background-color: lightgreen;
}
